Security Bulletin: IBM MQ Internet Pass-Thru is vulnerable to a denial of service attack (CVE-2020-4766)

<p> An issue was found within IBM MQ Internet Pass-Thru that could allow an attacker to execute a denial of service attack. </p>
<p>Affected product(s) and affected version(s):</p>
<table border="1">
<tbody>
<tr>
<td>Affected Product(s)</td>
<td>Version(s)</td>
</tr>
<tr>
<td>IBM MQ Internet Pass-Thru</td>
<td>2.1</td>
</tr>
<tr>
<td>IBM MQ Internet Pass-Thru</td>
<td>9.2</td>
</tr>
</tbody>
</table>
</p>
<p> Refer to the following reference URLs for remediation and additional vulnerability details: &nbsp;
Source Bulletin: </p>
<p>The post appeared first on .</p>
[fixed][/fixed]
[/not-available]